/*
 * Base site CSS styles.
 * 
 * This file contains the base css for all skins. Do not add colours
 * or specific page template layout styles here. They should reside in 
 * the skin directory. This file is reserved for style information 
 * that is the default for all skins. Use the base.css for any
 * style overrides.
 * 
 * @author Michael Mifsud <info@tropotek.com>
 * @link http://www.tropotek.com/
 */


/* margin: auto; center fix for IE */
body {
  text-align: center;
}
#container,#tinymce * {
  text-align: left;
}

/*** Standard HTML Reset ***/
body,
h1, h2, h3, h4, h5, h6,
p, ul, 
form, table, tr, td, th, img {
  border: 0px;
  margin: 0px;
  padding: 0px;
}
/*ol, ul {
  list-style-position: inside; 
}*/
h1, h2, h3, h4, h5, h6 {
  
}
p {
  margin: 5px 0px;
}
.popup {display: none;}




/*** Common Custom CSS Styles ***/
.clear {clear: both; height: 1px; overflow: hidden;}
.left {float: left;}
.right {float: right;}

p.error {
  background-image: url('../images/icons/16/off.gif');
  background-repeat: no-repeat;
  background-position: 5px 8px;
  background-color: #FFF;
  color: #F00;
  border: 2px solid #F00;
  margin: 4px 0px;
  padding: 8px 25px;
  font-size: 11px;
  font-weight: bold;
}
p.warning {
  background-image: url('../images/icons/16/att.gif');
  background-repeat: no-repeat;
  background-position: 5px 8px;
  background-color: #FFF;
  color: #F60;
  border: 2px solid #F60;
  margin: 4px 0px;
  padding: 8px 25px;
  font-size: 11px;
  font-weight: bold;
}
p.notice {
  background-image: url('../images/icons/16/ok.gif');
  background-repeat: no-repeat;
  background-position: 5px 8px;
  background-color: #FFF;
  color: #390;
  border: 2px solid #390;
  margin: 4px 0px;
  padding: 8px 25px;
  font-size: 11px;
  font-weight: bold;
}
form p.error {
  background: none;
  background-color: #FFF;
  color: #F00;
  border: 1px solid #F00;
  margin: 2px 0px;
  padding: 2px;
  font-size: 10px;
  font-weight: normal;
}

/* 
 * Default module styles. 
 * (Note that no colours or fonts styles are used.) 
 */
/*#content {
  position: relative;
}
#footer .copyright {
    float: left;
    width: 60%;
    padding-left: 10px;
}
#footer .footerNav {
    float: right;
    text-align: right;
    padding-right: 10px;
    width: 30%;
}*/

.Ext_Modules_Article_ViewEdit div.mceTitle {
  font-weight: bold;
  background-color: #E5EFFD;
  border: 1px solid #ABC6DD;
  border-width: 0px 1px 0px 1px;
  padding: 4px 8px;
  color: #333;
}
.Ext_Modules_Article_ViewEdit .edit .title {
  width: 50%;
  background-color: #E5EFFD;
  width: 100%;
  border: 1px solid #ABC6DD;
  border-width: 1px 1px 1px 1px;
}
.Ext_Modules_Article_ViewEdit .edit .title td {
  width: 50%;
  padding: 2px 6px;
}
.Ext_Modules_Article_ViewEdit .edit .title td.label {
  font-weight: bold;
  color: #333;
}
.Ext_Modules_Article_ViewEdit .edit .title #fid_categoryId,
.Ext_Modules_Article_ViewEdit .edit .title #fid_title {
  width: 100%;
  background-color: #EAF2FB;
  border: 1px solid #ABC6DD;
}

.Ext_Modules_Article_View .articleNav a {
  float: left;
  margin: 0px 5px;
  background-repeat: no-repeat;
  line-height: 16px;
  content: none;
  width: 16px;
  height: 16px;
}
.Ext_Modules_Article_View .articleNav a.print {
  background-image: url('../images/print.png');
}
.Ext_Modules_Article_View .articleNav a.edit {
  background-image: url('../images/edit.gif');
}
.Ext_Modules_Article_View .articleNav a.close {
  background-image: url('../images/close.png');
}






/*** Pager And Limit ***/
  .Com_Ui_Limit {
    float: right;
  }
  .Com_Ui_Pager {
    float: none;
    width: 250px;
    margin: 0px auto;
  }
  
  .Com_Ui_Limit,
  .Com_Ui_Pager {
    padding: 4px 10px 4px 10px;
  }
    .Com_Ui_Limit ul,
    .Com_Ui_Pager ul {
      list-style-type: none;
    }
    .Com_Ui_Limit li,
    .Com_Ui_Pager li {
      float: left;
      display: inline;
      margin: 0 5px 0 0;
      display: block;
    }
    .Com_Ui_Limit li.selected,
    .Com_Ui_Limit li.selected a,
    .Com_Ui_Pager li.selected a {
      text-decoration: none;
    }
    .Com_Ui_Pager li.off a {
      text-decoration: none;
    }
    
/*** Search Results ***/
.results .resultRow .resultImage {
  float: left;
  padding: 0px 10px;
  margin-bottom: 5px;
}
.results .resultRow .resultImage img {
  width: 120px;
}
.results .resultRow {
  margin: 15px 0px;
}
.results .resultRow h3 {
  margin: 5px 0px;
}
.results .resultRow .resultFoot {
  margin: 5px 0px;
  line-height: 1.5em;
  clear: both;
}
.results .resultRow .resultContent {
}


.results .resultFoot a,
.results .resultFoot span {
  float: left;
  padding: 0px 15px 0px 20px;
  background-repeat: no-repeat;
  line-height: 16px;
}
.results .resultFoot .created {
  float: right;
  padding: 0px 5px 0px 20px;
  background-image: url('../images/clock.gif');
}
.results .resultFoot .comments {
  background-image: url('../images/comment.gif');
}
.results .resultFoot .more {
  background-image: url('../images/page.gif');
}
.results .resultFoot .isPage {
  background-image: url('../images/page.gif');
}
.results .resultFoot .isArticle {
  background-image: url('../images/edit.gif');
}
.results .resultFoot .edit {
  background-image: url('../images/edit.gif');
}
.results .resultFoot span a {
  background-image: none;
}


.Ext_Modules_Comment_View .required {
  padding: 5px 0px;
}
.Ext_Modules_Comment_View .boxHead {
  font-weight: bold;
  font-size: 1.3em;
  margin-top: 20px;
}
.Ext_Modules_Comment_View .commentRow {
  padding: 20px 0px 10px 0px;
  border-bottom: 1px dashed #CCC;
}
.Ext_Modules_Comment_View .commentRow .image {
}
.Ext_Modules_Comment_View .commentRow .image img {
  width: 60px;
  float: left;
  padding: 0px 10px 0px 0px;
}
.Ext_Modules_Comment_View .commentRow .commentRight {
  width: 550px;
  float: left;
}
.Ext_Modules_Comment_View .commentRow .name {
  font-weight: bold;
  padding: 5px 0px 0px 0px;
}
.Ext_Modules_Comment_View .commentRow .created {
  padding: 5px 0px 0px 0px;
  font-style: italic;
  font-size: 0.8em;
}
.Ext_Modules_Comment_View .commentRow .comment {
  padding: 5px 0px 0px 0px;
}

.Ext_Modules_Comment_View form.edit div.error p.error {
  padding: 2px 0 2px 20px !important;
}


.Ext_Modules_Menu_SiteMap ul {
  padding-left: 10px;
  list-style: none;
}
.Ext_Modules_Menu_SiteMap li ul {
  padding-bottom: 10px;
}
.Ext_Modules_Menu_SiteMap li {
  padding-left: 10px;
  font-weight: bold;
}
.Ext_Modules_Menu_SiteMap li ul li{
  font-weight: normal;
}




/**  Buy Now - Demo Mode Only */
body div.Ext_Modules_Template_BuyNow {
  text-align: left !important;
  border: 1px outset #24486B;
  position: absolute;
  top: 0;
  right: 0;
  background-color: #FFF;
  width: 200px;
  color: #000;
  font-family:'Trebuchet MS', Arial, Sans-serif;
  z-index: 9999;
}
.Ext_Modules_Template_BuyNow .toolbar {
  text-align: right;
  padding: 2px 4px;
  background-image: url('../lib/Ext/Modules/Template/MenuBg.gif');
  background-repeat: repeat-x;
  color: #FFF;
  background-color: #24486B;
}
.Ext_Modules_Template_BuyNow p {
  font-size: 10px;
  padding: 0; 
  margin: 5px 0px;
}
.Ext_Modules_Template_BuyNow .toolbar h2 {
  display: block;
  float: left;
  padding: 1px 0px 0px 0px;
  margin: 0;
  font-size: 10px;
  color: #FFF;
  font-family:'Trebuchet MS', Arial, Sans-serif;
  font-weight: bold;
}
.Ext_Modules_Template_BuyNow .toolbar a,
.Ext_Modules_Template_BuyNow .toolbar a:hover {
  display: block;
  float: right;
  padding: 2px 0px 0px 0px;
  margin: 0;
  color: #FFF;
  text-decoration: none;
  background-color: transparent;
}
.Ext_Modules_Template_BuyNow ._btn {
  text-align: center;
  padding: 5px 0px;
}
.Ext_Modules_Template_BuyNow #_buyNow ._cp {
  text-align: center;
  font-weight: bold;
}
.Ext_Modules_Template_BuyNow #_buyNow {
  padding: 5px 5px;
}
.Ext_Modules_Template_BuyNow a,
.Ext_Modules_Template_BuyNow a:hover {
  border: none;
  color: #24486B;
}
